## libdesktop-notify-perl 0.05

=== debian/changelog ===
libdesktop-notify-perl (0.05-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ intrigeri ]
  * Bump debhelper compatibility level to 11.
  * Stop versioning build-dependency that's satisfied in all currently
    supported Debian releases.
  * Declare compliance with Debian Policy 4.2.1.

 -- intrigeri <intrigeri@debian.org>  Mon, 29 Oct 2018 19:43:55 +0000

libdesktop-notify-perl (0.05-1) unstable; urgency=medium

  * Take over for the Debian Perl Group, add myself to uploaders
    as agreed by the previous maintainer:
    https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=862321#15
    thanks Jose Miguel Parrella Romero <bureado@debian.org> for your work!
  * Update Homepage control field to point to metacpan.org.
  * Document the new packaging Git repository.
  * Add debian/watch.
  * Convert debian/copyright to machine-readable format 1.0.
  * Add a copyright year for the packaging work done this year.
  * Convert debian/rules to short format.
  * Bump debhelper compat level to 10, adjust build-dependencies accordingly.
  * Declare compliance with Standards-Version 4.0.0 (no change required).
  * Add build-dependency on libtest-pod-perl and libtest-pod-coverage-perl
    to run more of the upstream test suite.
  * Add build-dependency on libclass-accessor-perl and libnet-dbus-perl,
    otherwise the upstream test suite cannot possibly pass.
  * debian/rules: disable test (t/01-connect.t) that requires a working
    org.freedesktop.Notifications D-Bus service.
  * Declare 3.0 (quilt) source format.
  * Enable autopkgtests.
  * New upstream version 0.05 (Closes: #862321).
  * Fix-typo-in-POD-mesage-message.patch: new patch, fixes a typo in POD.

 -- intrigeri <intrigeri@debian.org>  Wed, 02 Aug 2017 17:20:01 +0000

libdesktop-notify-perl (0.03-1) unstable; urgency=low

  * New upstream release 0.03
  * $self->{id} now defaults to 0, thanks Matti Lattu for the heads-up
    Closes: #503396

 -- Jose Parrella <bureado@debian.org>  Sun, 13 Jun 2010 11:16:49 -0500

libdesktop-notify-perl (0.01-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add Recommends: on notification-daemon.                     closes: #503415

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 04 Nov 2008 07:36:41 +0100

libdesktop-notify-perl (0.01-1) unstable; urgency=low

  * Initial Release. (Closes: #442058)

 -- Jose Parrella <bureado@debian.org>  Sun, 13 Jan 2008 00:50:42 -0430
