=== debian/control ===
Source: libdesktop-notify-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: perl,
                     libclass-accessor-perl,
                     libnet-dbus-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>
Standards-Version: 4.2.1
Homepage: https://metacpan.org/release/Desktop-Notify
Testsuite: autopkgtest-pkg-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdesktop-notify-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdesktop-notify-perl

Package: libdesktop-notify-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libnet-dbus-perl,
         libclass-accessor-perl
Recommends: notification-daemon
Description: Perl module which communicates with the Desktop Notifications framework
 This module provides a Perl interface to the Desktop Notifications framework.
 .
 The framework allows applications to display pop-up notifications on an X
 desktop.  This is implemented with two components: a daemon that displays the
 notifications, and a client library used by applications to send notifications
 to the daemon.  These components communicate through the DBus message bus
 protocol.
 .
 This module serves the same purpose as libnotify, in an object-oriented Perl
 interface.  It is not, however, an interface to libnotify itself, but a
 separate implementation of the specification using Net::DBus.
