=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	DBUS_SESSION_BUS_ADDRESS= dh_auto_test
